html {
  background-image: url("https://media1.giphy.com/media/tbh3GLiYSgYYE/giphy.gif?cid=ecf05e475pumxziexdluk7cqk1ijnjbap77rrbl6jg59p6ad&rid=giphy.gif&ct=g");
  background-size: cover;
  background-repeat: no-repeat;
}

input {
  font-family: "Roboto Mono", monospace;
  font-size: 20px;
      opacity: 0.7;

}

h1 {
  color: white;
  text-align: center;
  font-size: 60px;
  font-family: "Roboto Mono", monospace;
}

h2{
  font-size: 100%;
}


navbar{
      opacity: 0.7;

}

.btn, navbar{
  font-family: "Roboto Mono", monospace;
}





#card{
  margin-top: 5%;
  width: 50%;
  height: 20%;
  display: none;
    opacity: 0.7;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
margin: 0 auto;
}


#navbar{
  background-color: black;
  margin-bottom: 5%;
}



h2,
.enter,
.type {
  color: white;
  text-align: center;
  font-family: "Roboto Mono", monospace;
  font-size: ;
}

.enter {
  background: black;
  opacity: 0.7;
}

#enter:hover {
  background: black;
  opacity: 2;
}
h2,
h3,
p,
h4 {
  color: white;
  text-align: center;
  font-family: "Roboto Mono", monospace;
}

.img {
  width: 400px;
  margin-left: 15%;
  margin-right: 5%;
  border: 1px solid black;
}



. a {
  text-decoration: none;
  font-size: 22px;
  color: black;
}

button:hover,
a:hover {
  opacity: 0.7;
}


.prev-button {
  float: left;
}

.next-button {
  float: right;
}
